Skip to main content
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
aiAgents
/
{agentUuid}
/
threads
Error
A valid request URL is required to generate request examples
{
  "results": [
    {
      "user": {
        "name": "<string>",
        "uuid": "<string>"
      },
      "firstMessage": {
        "message": "<string>",
        "uuid": "<string>"
      },
      "titleGeneratedAt": "<string>",
      "title": "<string>",
      "createdFrom": "<string>",
      "createdAt": "<string>",
      "agentUuid": "<string>",
      "uuid": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.lightdash.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

projectUuid
string
required
agentUuid
string
required

Query Parameters

allUsers
boolean

Response

Success

results
object[]
required
status
enum<string>
required
Available options:
ok